html{height:100%;font-size:62.5%;}
body{padding-top:50px;font-family:'Open Sans', sans-serif;color:#4E5257;font-size:14px;height:100%;line-height:1.50;}
.picte{padding:3px;}
.nonoT *{-webkit-transition:none !important;-moz-transition:none !important;-ms-transition:none !important;-o-transition:none !important;transition:none !important;}
#cookieMsg{padding-top:5px;min-height:80px;background-color:#333;top:0;left:0px;position:relative;width:100%;display:block;border:1px dotted #000;margin-top:5px;}
#cookieText{margin:0 auto;text-align:center;line-height:20px;margin-top:10px;font-family:'Arial';color:white;}
#acceptCookie{cursor:pointer;position:absolute;right:20px;top:10px;width:24px;height:24px;background:url('../img/close.png') no-repeat;}
.pr-10{padding-right:10px;}.pr-20{padding-right:20px;}.pr-15{padding-right:15px;}
.pl-10{padding-left:10px;}.pl-20{padding-left:20px;}.pl-15{padding-left:15px;}
.pb-20{padding-bottom:20px;}.pt-20{padding-top:20px;}
.pts-20{padding-top:20px;}
.pbs-60{padding-bottom:60px;}
.mt-20{margin-top:20px;}
.navBorder{border-bottom:1px solid #DCDEDF;}
.object-visible{opacity:0.95;}
h1{font-size:18px;font-weight:700;}
h2{font-size:17px;font-weight:700;}
h3{font-size:16px;font-weight:700;}
h4{font-size:15px;font-weight:700;}
h5{font-size:14px;font-weight:700;}
h6{font-size:13px;font-weight:700;}
h1, h2, h3, h4, h5, h6{color:#343434;line-height:1.5em;}
.separator-2{width:30px;height:5px;margin:5px 0px;background-color:#CCC;position:relative;}
.separator-3{display:block;width:30px;height:5px;margin:5px 0px;background-color:#666;position:relative;}
.page-header{border-bottom:none;margin-bottom:0px;margin-top:20px;}
.row-list{background-color:#F5F5F5;margin-top:15px;border-radius:5px;padding-top:25px;border:1px solid #E9E9E9;}
.caroselTxtMain{opacity:1;padding:7px;font-weight:700;width:auto;}
#map-canvas{height:450px;border:1px solid #ccc;}
.page-bread{background-color:#f5f5f5;border-bottom:1px solid #dadada;box-shadow:0 -1px 2px rgba(0, 0, 0, 0.06) inset;padding:3px 0;}
.breadp{border-top:1px solid #DADEDF;border-bottom:1px solid #ccc;font-size:13px;}
.breadcrumb{background-color:transparent;font-size:13px;margin-bottom:0;padding:8px 10px;}
.bgrszr{background-color:#DEE0E0;border-radius:5px;padding-top:5px;}
.scrollToTop{background-color:#000000;bottom:5px;color:#fff;cursor:pointer;display:none;height:50px;position:fixed;right:5px;text-align:center;width:50px;z-index:1005;font-size:1.5em;}
header.carousel .fill{width:100%;height:100%;background-position:center center;background-size:cover;}
header.carousel{height:50%;}
.show-banner-slide{padding:0px;background-color:#fff;border:0px solid #D7D7D7;}
.show-banner-slide .tp-bullets{}
.show-banner-slide .tp-bullets.hidebullets{opacity:1 !important;}
.banner{background-color:none;width:100%;position:relative;padding:0;}
.white-bg{background-color:#ffffff !important;border:medium none !important;box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);}
.tp-bannertimer.tp-bottom{bottom:0;height:5px;top:auto;}
.tp-bannertimer{background-color:rgba(232, 76, 61, 0.7);background-image:none;z-index:100;}
.light-translucent-bg::after, .dark-translucent-bg::after, .default-translucent-bg::after{content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:2;}
.btn-default{background-color:#e84c3d;border-color:#cd3c2e;color:#fff !important;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default{color:#fff !important;background-color:#cd3c2e;border-color:#cd3c2e;}
.btn-bluedark{background-color:#054F9E;color:#fff !important;border-color:#496487;}
.btn-bluedark:hover,
.btn-bluedark:focus,
.btn-bluedark:active,
.btn-bluedark.active,
.open .dropdown-toggle.btn-default{color:#fff !important;background-color:#496487;border-color:#496487;}
.dropdown-menu{font-size:14px;}
.btn{border-radius:0;font-size:1em;line-height:1.42857;margin:10px 0;min-width:160px;padding:10px 12px;text-align:center;text-transform:uppercase;transition:all 0.2s ease-in-out 0s;}
.btn.btn-lg{font-size:1.75em;min-width:210px;padding:12px 12px;}
.btn:focus, .btn:active{box-shadow:none;outline:medium none;}
.btn.btn-sm{padding:8px;font-size:12px;min-width:105px;}
.btn.radius{-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.slider-banner-container{width:100%;position:relative;padding:0;}
.slider-banner,
.slider-banner-2,
.slider-banner-3,
.slider-banner-fullscreen{width:100%;position:relative;}
.slider-banner>ul,
.slider-banner-2>ul,
.slider-banner-3>ul,
.slider-banner-fullscreen>ul{display:none;}
.tp-loader.spinner0{background:url("../images/loader.gif") no-repeat center center;box-shadow:none;-webkit-box-shadow:none;-webkit-animation:none;animation:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;width:44px;height:44px;margin-top:-22px;margin-left:-22px;}
.tp-loader.spinner4 .dot1,
.tp-loader.spinner4 .dot2{background-color:#666666;box-shadow:0px 0px 20px 0px rgba(255, 255, 255, 0.80);-webkit-box-shadow:0px 0px 20px 0px rgba(255, 255, 255, 0.80);}
.slider-banner-container .slider-banner-container{padding:10px;background:#fff;border:1px solid #eaeaea;}
.slider-banner-container .tp-caption{margin-left:20px !important;}
.tp-caption{z-index:5;}
.tp-caption a.btn,
.tp-caption a.btn:hover{color:#ffffff;}
.ic{padding-top:5px;padding-bottom:8px;}
.default_bg{background-color:#e84c3d;color:#fff;}
.bluedark_bg{background-color:#054F9E;color:#fff;}
.white_bg{background-color:#ffffff;color:#333333;}
.dark_gray_bg{background-color:#666666;color:#fff;}
.light_gray_bg{background-color:#fafafa;color:#333;border:1px solid #f3f3f3!important;border-left:none!important;}
.tp-caption.small_thin_white{font-size:20px;line-height:26px;color:#ffffff;font-weight:300;text-shadow:1px 1px 1px #000000;}
.tp-caption.small_thin_dark{font-size:18px;line-height:26px;color:#000;font-weight:400;}
.tp-caption.large{font-size:36px;padding:0px 15px;}
.tp-caption.medium{font-size:22px;padding:2px 10px;}
.tp-caption.small{font-size:14px;padding:5px;}
.tp-caption.black,
.tp-caption .btn.black,
.tp-caption .btn.black:hover{color:#333333;}
@media (max-width:1199px){.tp-caption{margin-left:20px !important;}
}
.navbar.navbar-default{border-color:transparent;}
.navbar-default .navbar-nav > li > a{text-transform:uppercase;font-size:14px;font-weight:700;padding:12px 20px 12px 19px;z-index:102;border:1px solid transparent;bottom:-1px;transition:none 0s ease 0s;}
.navbar-default .navbar-nav > li > a:hover{}
.page-section{padding:40px 0px;}
.call-to-do{padding:10px 25px;text-align:center;}
.title{margin-top:0;}
.call-to-do .btn.btn-lg{margin-top:25px;}
.separator{background-color:#cccccc;border:1px solid #cccccc;display:block;height:5px;margin:15px auto;position:relative;width:60px;}
.separator::after{background:#333333 none repeat scroll 0 0;content:"";height:5px;left:-1px;position:absolute;top:-1px;width:30px;}
.gray-bg{background-color:#f1f1f1;box-shadow:0 2px 3px rgba(0, 0, 0, 0.13) !important;position:relative;}
.section{padding:25px 0;}
.box-style-1{margin:10px 0;padding:20px;text-align:center;}
.white-bg{background-color:#ffffff !important;border:medium none !important;box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);}
.colCentral{}
.colLeft{}
.colRight{}
#fontWrapperm{height:35px;width:220px;}
#fontWrapperm p{clear:both;float:left;margin:5px 5px 0 0;}
#fontWrapperm ul{float:left;list-style-type:none;margin:0;padding:0;}
#fontWrapperm li{float:left;margin:0 3px 0 0;}
#fontWrapperm li a.fontDefaultm{background:rgba(0, 0, 0, 0) url("../img/fontDefaultm.png") no-repeat scroll 0 0;width:25px;height:26px;}
#fontWrapperm li a.fontDefaultmw{width:25px;height:26px;}
#fontWrapperm li a{border:medium none;display:block;height:15px;outline:medium none;text-indent:-9999em;width:26px;}
#fontWrapperm li a:focus{border:1px solid blue;}
#fontWrapperm li a.fontBiggerm{background:rgba(0, 0, 0, 0) url("../img/fontBiggerm.png") no-repeat scroll 0 0;height:26px;}
#fontWrapperm li a.fontBiggermw{height:26px;}
#fontWrapperm li a.fontBigm{background:rgba(0, 0, 0, 0) url("../img/fontBigm.png") no-repeat scroll 0 0;height:26px;}
#fontWrapperm li a.fontBigmw{height:26px;}
.font-default-size{font-size:14px;}
.font-bigger-size{font-size:18px;}
.font-biggest-size{font-size:21px;}
#kontrastWrapperm{height:35px;width:220px;}
#kontrastWrapperm p{clear:both;float:left;margin:5px 5px 0 0;}
#kontrastWrapperm ul{float:left;list-style-type:none;margin:0;padding:0;}
#kontrastWrapperm li{float:left;margin:0 3px 0 0;}
#kontrastWrapperm li a.kontrast_1{background:rgba(0, 0, 0, 0) url("../img/ico_kontrast_1.png") no-repeat scroll 0 0;width:30px;height:30px;}
#kontrastWrapperm li a{border:medium none;display:block;height:15px;outline:medium none;text-indent:-9999em;width:30px;}
#kontrastWrapperm li a:focus{border:1px solid blue;}
#kontrastWrapperm li a.kontrast_2{background:rgba(0, 0, 0, 0) url("../img/ico_kontrast_2.png") no-repeat scroll 0 0;height:30px;}
#kontrastWrapperm li a.kontrast_3{background:rgba(0, 0, 0, 0) url("../img/ico_kontrast_3.png") no-repeat scroll 0 0;height:30px;}
#kontrastWrapperm li a.kontrast_4{background:rgba(0, 0, 0, 0) url("../img/ico_kontrast_4.png") no-repeat scroll 0 0;height:30px;}
.body-kontrast-1{background-color:#050505;color:#fff;}
.body-kontrast-2{background-color:#f9fc01;color:#000;}
.body-kontrast-3{background-color:#050505;color:#f9fc01;}
.blokHead-k1{background-color:#000;color:#fff;padding:20px;margin-bottom:5px;margin-top:0px;}
.blokHead-k2{background-color:#f9fc01;color:#000;padding:20px;margin-bottom:5px;margin-top:0px;}
.blokHead-k3{background-color:#000;color:#f9fc01;padding:20px;margin-bottom:5px;margin-top:0px;}
.fontDefaultmw{background:rgba(0, 0, 0, 0) url("../img/fontDefaultmw.png") no-repeat scroll 0 0;width:25px;height:26px;}
.fontBiggermw{background:rgba(0, 0, 0, 0) url("../img/fontBiggermw.png") no-repeat scroll 0 0;height:26px;}
.fontBigmw{background:rgba(0, 0, 0, 0) url("../img/fontBigmw.png") no-repeat scroll 0 0;height:26px;}
.btnSearch-k1{min-width:10px;padding:6px 6px;line-height:1.5em;border-radius:3px;background-color:#fff;color:#000;border-color:#fff;}
.btnSearch-k1:hover,.btnSearch-k1:focus{background-color:#f9fc01;color:#000;border-color:#f9fc01;}
.btnSearch-k2{min-width:10px;padding:6px 6px;line-height:1.5em;border-radius:3px;background-color:#000;color:#fff;border-color:#000;}
.btnSearch-k2:hover,.btnSearch-k2:focus{background-color:#fff;color:#000;border-color:#fff;}
.btnSearch-k3{min-width:10px;padding:6px 6px;line-height:1.5em;border-radius:3px;background-color:#f9fc01;color:#000;border-color:#f9fc01;}
.btnSearch-k3:hover,.btnSearch-k3:focus{background-color:#fff;color:#000;border-color:#fff;}
.pageBgr-1{background-color:#000;border-left:#fff solid 1px;border-right:#fff solid 1px;}
.pageBgr-2{background-color:#f9fc01;border-color:#000;border-style:solid;border-width:0px 1px 0px 1px;}
.pageBgr-3{background-color:#000;border-color:#f9fc01;border-style:solid;border-width:0px 1px 0px 1px;}
.btnb-k1{min-width:10px;padding:6px 6px;line-height:1.5em;border-radius:3px;background-color:#000;color:#fff;border-color:#000;}
.btnb-k2{min-width:10px;padding:6px 6px;line-height:1.5em;border-radius:3px;background-color:#f9fc01;color:#000;border-color:#f9fc01;}
.btnb-k3{min-width:10px;padding:6px 6px;line-height:1.5em;border-radius:3px;background-color:#000;color:#f9fc01;border-color:#000;}
.blokh3Zajawka-1,.menhx-1{color:#f9fc01;}
.blokh3Zajawka-2,.menhx-2{color:#000;}
.blokh3Zajawka-3,.menhx-3{color:#f9fc01;}
.blokTxtZajawka_1-1{background-color:#000;border:1px solid #000;color:#fff;padding:10px;padding-bottom:20px;margin-top:5px;}
.blokTxtZajawka_1-2{background-color:#f9fc01;border:1px solid #f9fc01;color:#000;padding:10px;padding-bottom:20px;margin-top:5px;}
.blokTxtZajawka_1-3{background-color:#000;border:1px solid #000;color:#f9fc01;padding:10px;padding-bottom:20px;margin-top:5px;}
.blockBtnZajawka-1{background-color:#000;color:#fff;}
.blockBtnZajawka-2{background-color:#f9fc01;color:#000;}
.blockBtnZajawka-3{background-color:#000;color:#f9fc01;}
.blokh3Txt-1{color:#000;}
.blokh3Txt-2{color:#f9fc01;}
.blokh3Txt-3{color:#000;}
.pageTxt-1{color:#f9fc01;}
.pageTxt-2{color:#000;}
.pageTxt-3{color:#fff;}
.footerTop-1{border-top:2px solid #fff;}
.footerTop-2{border-top:2px solid #000;}
.footerTop-3{border-top:2px solid #f9fc01;}
.footerInside-1{padding:10px;margin-top:10px;background-color:#000;color:#fff;}
.footerInside-2{padding:10px;margin-top:10px;background-color:#f9fc01;color:#000;}
.footerInside-3{padding:10px;margin-top:10px;background-color:#000;color:#f9fc01;}
.focusMenuTop{background-color:#f9fc01;color:#000;}
.media-heading{padding-top:5px;}
.smallFnt{font-size:x-small;}
a.infoLinkext{position:relative;z-index:24;color:#000;text-decoration:none}
a.infoLinkext:hover, a.infoLinkext:focus, a.infoLinkext:active{z-index:25;}
a.infoLinkext span{position:absolute;left:-9000px;width:0;overflow:hidden;}
a.infoLinkext:hover span, a.infoLinkext:focus span, a.infoLinkext:active span{display:block;position:absolute;margin-top:-3em;left:1em;width:15em;border:1px solid #0cf;background-color:#cff;color:#000;text-align:center}
a.dodImg{z-index:20;position:relative;display:block;}
a.dodImg:focus{border:2px solid #C00000;}
a.infoLinkexttt{position:relative;z-index:24;color:#c00000;text-decoration:underline;}
a.infoLinkexttt:hover, a.infoLinkexttt:focus, a.infoLinkexttt:active{z-index:25;}
a.infoLinkexttt span{position:absolute;left:-9000px;width:0;overflow:hidden;}
a.infoLinkexttt:hover span, a.infoLinkexttt:focus span, a.infoLinkexttt:active span{display:block;position:absolute;margin-top:0em;left:1em;width:15em;border:1px solid #0cf;background-color:#cff;color:#000;text-align:center}
div.example{margin-left:5em;}
.form-control{font-size:0.75em;padding:6px;}
#szukaj{width:200px;}
ul.navTop{list-style:none;background:#4B4B4B;}
.navTop a{display:inline;left:-9000em;padding:5px 10px;position:absolute;text-align:center;text-decoration:none;width:150px;z-index:1;}
.navTop a:hover,
.navTop a:focus,
.navTop a:active{background:#4B4B4B;border:2px solid #FFFFFF;color:#FFFFFF;left:0;top:10;position:absolute;z-index:9000;}
#srch{padding-top:70px;margin-top:-70px;display:block;height:0px;width:0px;}
.hide-ded{height:1px;width:1px;position:absolute;left:-10000em;top:0;}
caption{color:#76373A;}
.carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity;}
.carousel-fade .carousel-inner .active{opacity:1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right{opacity:1;}
.carousel-fade .carousel-control{z-index:2;}
.menuOnePage{position:fixed;z-index:1000;padding:0px;margin:0px;}
ul#navOnePage{padding:0;margin:0;}
ul#navOnePage li{display:inline;}
ul#navOnePage li a{text-decoration:none;padding:10px 20px;}
ul#navOnePage li a:hover{text-decoration:none;}
.captionGallery{height:90px;}
.miniRow{margin:5px 0px;overflow:hidden;}
.container-full{width:100%;}
.fill{width:100%;height:100%;background-position:center;background-size:cover;}
@media print{nav, footer{display:none;}
.blokHead{display:none;}
.textHead{display:none;}
.zak{display:none;}.headBan{display:none;}
#media-list{page-break-before:always;}
.media{width:800px;border:1px solid #333;background-color:#000;margin-top:5px;page-break-before:auto;}
.media-left{width:100px;float:left;}
.media-body{width:600px;float:left;}
.media-object{width:100px;}
#rootBan{display:none;}
#headSpecial{display:none;}
.breadcrumb{display:none;}
body{font-size:10px;}
.smallFnt{font-size:10px;}
h2, h3, h4, h1{font-size:10px;font-weight:bold;}
.thumbnail{width:275px;float:left;}.dodImg{width:250px;}
a[href]:after{content:none !important;}
a:link, a:visited{color:blue;font-weight:bold;text-decoration:underline;}
}